# Entities

Fusionbase Data Hub is structured around key data entities, providing specialized APIs to access structured data for each entity type. The primary entities are ORGANIZATION, PERSON, EVENT, and LOCATION.

### Organizations

Represents a structured profile of a company or institution. The data for an ORGANIZATION includes essential information such as the company name, location and industry (if applicable). It may also cover legal status, history, and various operational aspects. The API for ORGANIZATION entities is designed to offer comprehensive insights into businesses and institutions, making it valuable for market research, business intelligence, and due diligence processes.

### Person

Encompasses detailed information about individuals involved and related to organizations. The PERSON API is crucial for gaining insights into understanding personal networks and organizational roles. Person data is based on publicly available business registry data.

### Event

Focuses on specific occurrences or happenings, either historical or current. EVENT data includes information about the time, location, participants, and nature of the event. This can range from business events like product launches and corporate meetings to broader occurrences such as political elections or natural disasters. The EVENT API aids in understanding the context and impact of significant happenings and in tracking upcoming or ongoing events.

### Location

Involves detailed data about geographical places or addresses. LOCATION data can include coordinates, physical address details, and descriptive information about the place (e.g., type of location). The LOCATION API is valuable for geographic analysis. The Location search can also be used as a geocoding service.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.fusionbase.com/docs/api/entities.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
